  body {
    background-color: white;
    color: #453f3f;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
  }
  h1 {
        margin-top: .25em;
        margin-bottom: .25em;
        font-weight: normal;
        color: #549DC7;
        letter-spacing: -1px;
        font-size: 36px;
  }
  a {
    color: #824621;
    text-decoration: none;
  }
  ul {
    list-style-image: url(images/li_triangle.png);
  }
  p, ul, ol {
        margin-bottom: 1em;
        line-height: 120%;
  }

  ul, ol {
        margin-left: 1em;
  }
  hr {
    border: 0;
    color: #8a7f7f;
    background-color: #8a7f7f;
    height: 2px;
    width: 720px;
    text-align: left;
  }
